/* 夏の虫 */
.bug {
  position: absolute;
  width: 4px;
  height: 2px;
  background-color: #333;
  border-radius: 50%;
  opacity:0.0;
  /* 羽ばたきや揺れをCSSで無限ループ */
  animation: flutter 0.1s infinite alternate ease-in-out;
  pointer-events: none;
}
.bug::after {
	content:attr(data-text);
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}
@keyframes flutter {
  0% { transform: translateY(0) scale(1); }
  100% { transform: translateY(-3px) scaleX(0.8); }
}
